Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Hello, as you find libmwaw-0.3.3 in the LibreOffice repository, this means that you use LibreOffice 4.3.X.

Even if the message does not seem related to https://bugs.freedesktop.org/show_bug.cgi?id=82035 (*), are you using LibreOffice 4.3.0 on OSX ? If so, you must either download LibreOffice 4.3.1 ( release candidate, ...) or an older version of LibreOffice 4.2.

If this does not work and if some files are not confidential, it may be useful to have a problematic files...

() *normally, the default filter must be called and the document must be opened with gibberish characters...

Hello, as you find libmwaw-0.3.3 in the LibreOffice repository, this means that you use LibreOffice 4.3.X. 4.3.

Even if the message does not seem related to https://bugs.freedesktop.org/show_bug.cgi?id=82035 (*), are you using LibreOffice 4.3.0 on OSX ? If so, you must either download LibreOffice 4.3.1 ( release candidate, ...) or an older version of LibreOffice 4.2.

If this does not work and if some files are not confidential, it may be useful to have see a problematic files...file...

((*) ) *normallynormally, the default filter must be called and the document must be opened with gibberish characters...

Hello, as you find libmwaw-0.3.3 in the LibreOffice repository, this means that you use LibreOffice 4.3.

Even if the message does not seem related to https://bugs.freedesktop.org/show_bug.cgi?id=82035 (*), are you using LibreOffice 4.3.0 on OSX ? If so, you must either download LibreOffice 4.3.1 ( release candidate, ...) or an older version of LibreOffice 4.2.

If this does not work and if some files are not confidential, it may be useful to see a problematic file...

(*) normally, the default filter must be called and the document must be opened with gibberish characters...

Note:

  • the naming of libmwaw-0.3.3 is confusing: in fact, LibreOffice 4.3 is compiled with libmwaw-0.3.1 (which was the latest version of libmwaw when the source of LibreOffice 4.3 were fixed).

Hello, as you find libmwaw-0.3.3 in the LibreOffice LibreOffice's repository, this means that you use LibreOffice 4.3.

Even if the message does not seem directly related to https://bugs.freedesktop.org/show_bug.cgi?id=82035 (*), are you using LibreOffice 4.3.0 on OSX ? If so, you must either download LibreOffice 4.3.1 ( release candidate, ...) or an older version of LibreOffice 4.2.

If this does not work and if some files are not confidential, it may be useful to see a problematic file...

(*) normally, the default filter must be called and the document must be opened with gibberish characters...

Note:

  • the naming of libmwaw-0.3.3 is confusing: in confusing, it only means that LibreOffice is compiled with libmwaw-0.3.*. In fact, LibreOffice 4.3 is compiled with libmwaw-0.3.1 (which was the latest version of libmwaw when the source sources of LibreOffice 4.3 were fixedfrozen).